# Put overrides to your pantheon.upstream.yml file here.
# For more information, see: https://pantheon.io/docs/pantheon-yml/
api_version: 1

workflows:
  deploy:
    after:
      - type: webphp
        description: "Clear cache after deployment"
        script: private/scripts/clear_cache.php

php_version: "8.2"

drush_version: 12

database:
  version: 10.4

security:
  headers:
    X-Frame-Options: SAMEORIGIN
    X-XSS-Protection: "1; mode=block"
    X-Content-Type-Options: nosniff
